mixin card-news(data)
  case data.type
    when 'last'
      a.card-news(href="#")&attributes(attributes)
        .card-news__img
          .card-news__label Последняя новость
          img(src=`./img/${data.img}` alt="")
          .card-news__desc
            .card-news__date !{data.date}
            .card-news__title !{data.title}
            .card-news__text !{data.text}
    when 'lenta'
      a.card-news(href="#")&attributes(attributes)
        .card-news__blockquote.
          Опрос-ответ: как панельные опросы влияют на жизнь продукта
        .card-news__rs: img(src="./img/lenta.png" alt="") 
    default
      .card-news&attributes(attributes)
        a.card-news__img(href="#"): img(src=`./img/${data.img}` alt="")
        .card-news__desc
          .card-news__date !{data.date}
          a.card-news__title(href="#") !{data.title}
          .card-news__text !{data.text}
